package managecenterModel

var (
	// 安卓正式服的服务器Id区间
	AndroidOfficial *ServerIdRange = NewServerIdRange(1, 5000)

	// 安卓删档测试服的服务器Id区间
	AndroidPreOfficial *ServerIdRange = NewServerIdRange(5001, 9000)

	// 安卓审核服的服务器Id区间
	AndroidAudit *ServerIdRange = NewServerIdRange(9001, 9500)

	// 安卓测试服的服务器Id区间
	AndroidTest *ServerIdRange = NewServerIdRange(9501, 10000)

	// IOS正式服的服务器Id区间
	IOSOfficial *ServerIdRange = NewServerIdRange(10001, 15000)

	// IOS删档测试服的服务器Id区间
	IOSPreOfficial *ServerIdRange = NewServerIdRange(15001, 19000)

	// IOS审核服的服务器Id区间
	IOSAudit *ServerIdRange = NewServerIdRange(19001, 19500)

	// IOS测试服的服务器Id区间
	IOSTest *ServerIdRange = NewServerIdRange(19501, 20000)

	// 开发服务器的服务器Id区间
	Develop *ServerIdRange = NewServerIdRange(20001, 30000)
)
